Activity log for bug #33493

Date Who What changed Old value New value Message
2006-03-03 01:31:29 Geoff Jacobsen bug added bug
2006-03-04 03:14:39 Darren Salt gxine: status Unconfirmed Confirmed
2006-03-04 03:14:39 Darren Salt gxine: assignee linux-youmustbejoking
2006-03-04 03:14:39 Darren Salt gxine: statusexplanation That icon's for playlist files, not audio or video files, and you should be using the "new" icon for a/v. However, you've successfully shown that there's some UI suckage here, and you /may/ have delayed the release of 0.5.5 a little - if so, well done ;-)
2006-03-04 03:15:14 Darren Salt bug assigned to gxine (upstream)
2006-03-04 03:19:36 Darren Salt gxine: assignee linux-youmustbejoking
2006-03-04 03:19:36 Darren Salt gxine: statusexplanation That icon's for playlist files, not audio or video files, and you should be using the "new" icon for a/v. However, you've successfully shown that there's some UI suckage here, and you /may/ have delayed the release of 0.5.5 a little - if so, well done ;-)
2006-03-04 03:19:52 Darren Salt gxine: assignee linux-youmustbejoking
2006-03-04 03:19:52 Darren Salt gxine: statusexplanation
2006-03-04 21:48:43 Darren Salt gxine: status Unconfirmed Fix Committed
2006-03-05 23:07:24 Reinhard Tartler gxine: status Confirmed Fix Released
2006-03-05 23:07:24 Reinhard Tartler gxine: statusexplanation gxine (0.5.1-0ubuntu5) dapper; urgency=low * Bugfix: gxine open from "Edit playlist" fails" - thanks for the patch to Darren Salt, (Closes: Malone #349618) -- Reinhard Tartler <siretart@tauware.de> Sun, 5 Mar 2006 23:25:43 +0100
2013-04-03 17:08:54 dino99 gxine: status Fix Committed Fix Released